[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionListEnumerator.MoveNext

Moves to the next value for the enumerator.

## Declaration

Source position: actnlist.pas line 66

`public function TActionListEnumerator.MoveNext: Boolean;`

## Function result

True if the next value was available. False when no more values exist for the enumerator.